## org.eclipse.datatools.sqltools.parsers.sql
Interface SQLParserFactory

All Known Implementing Classes:
  SQLQueryParserFactory, SQLXMLQueryParserFactory

    public interface SQLParserFactory

Author:
  ckadner TODO To change the template for this generated type comment go to Window - Preferences - Java - Code Style - Code Templates

Method Summary
`SQLQuerySourceFormat` `getSQLSourceFormat()`
`void` `setSQLSourceFormat(SQLQuerySourceFormat sourceFormat)`

Method Detail

### getSQLSourceFormat

    SQLQuerySourceFormat getSQLSourceFormat()

### setSQLSourceFormat

    void setSQLSourceFormat(SQLQuerySourceFormat sourceFormat)